Subject: Announcement: Linux Software Map (preliminary)
From: [email-masked] (Jeff Kopmanis)
Date: 28 Mar 1993 23:58:14 GMT
Newsgroups: comp.os.linux.announce

Due to some nasty experiences that I've had recently, and due to the mail
and news responses I've recieved since sending out the version map article,
I've decided to chip in and provide a service to the Linux Community.

I have decided to act as a clearing house (collection site) for developers
to submit information concerning their latest releases of software.  The
information collected will be neatly put into a file and uploaded as needed
to the tsx-11.mit.edu and sunsite.unc.edu Linux sites.  In turn, when users
want to find out about versions, sizes, etc of various packages, they will
have a resource to turn to.

Now, this thing will only work if everyone who releases something
contributes.  I'll say at the start, that I'm not going to track down
version information on my own.  There isn't that much info needed, so I
would expect it shouldn't be a big deal to drop me some email when you
release.

To the general public:  I'm human.  I can't guarantee anything will be be
absolutely correct, but I will do my darndest to keep it so.  Good input
will determine how reliable the output is.

If you are a developer, please email the following information to
[email-masked] concerning your package:

package name
brief description of its purpose (5 lines or less)
approx size (to nearest K)
current version
version numbers of last 3 releases
required software for your package to run (OS versions, libs, etc)
version numbers of required software
FTP address, directory and filename where you distribute your package
BBS (if any) phone number where you distribute your package
your email address(es)
Any other notes you see as important (please be brief, if possible) 

There.  I've done it.  The Linux Software Map is officially
established.  The ball is now in YOUR court, developers.

Please allow a few weeks for me to get things going...this will take time.

-Jeff. :)
-- 
---------------------------------------------------------------------------
Jeff Kopmanis                                          [email-masked]
(313) 769-6911 (home)                                 (313) 393-4784 (work)

-- 
Send submissions for comp.os.linux.announce to: [email-masked]